/* =============================
	GENERAL
==============================*/

@font-face {
font-family: 'Raleway';
font-style: normal;
font-weight: 400;
src: local('Raleway'), url(http://themes.googleusercontent.com/static/fonts/raleway/v7/IczWvq5y_Cwwv_rBjOtT0w.woff) format('woff');
}

@font-face {
font-family: 'Raleway';
font-style: normal;
font-weight: 700;
src: local('Raleway Bold'), local('Raleway-Bold'), url(http://themes.googleusercontent.com/static/fonts/raleway/v7/JbtMzqLaYbbbCL9X6EvaIxsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}

@font-face {
font-family: 'Source Sans Pro';
font-style: normal;
font-weight: 300;
src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v7/toadOcfmlt9b38dHJxOBGNbE_oMaV8t2eFeISPpzbdE.woff) format('woff');
}

@font-face {
font-family: 'Source Sans Pro';
font-style: normal;
font-weight: 400;
src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v7/ODelI1aHBYDBqgeIAH2zlBM0YzuT7MdOe03otPbuUS0.woff) format('woff');
}

@font-face {
font-family: 'Source Sans Pro';
font-style: normal;
font-weight: 700;
src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v7/toadOcfmlt9b38dHJxOBGFkQc6VGVFSmCnC_l7QZG60.woff) format('woff');
}

@font-face {
font-family: 'Source Sans Pro';
font-style: italic;
font-weight: 400;
src: local('Source Sans Pro Italic'), local('SourceSansPro-It'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v7/M2Jd71oPJhLKp0zdtTvoMzNrcjQuD0pTu1za2FULaMs.woff) format('woff');
}

@font-face {
font-family: 'Lato';
font-style: normal;
font-weight: 700;
src: local('Lato Bold'), local('Lato-Bold'), url(http://themes.googleusercontent.com/static/fonts/lato/v7/wkfQbvfT_02e2IWO3yYueQ.woff) format('woff');
}

.page-content a,
aside#related a,
.archive-all a {
color: #3d256a;
font-weight: bold;
}

a:hover {
color: #000;
text-decoration: underline;
}

body {
font-family: "Source Sans Pro", Arial, sans-serif;
overflow-y: scroll;
background: #fff;
}

.joshbg {
background: url(/wp-content/themes/josh-jackson/images/footer-bg-josh.jpg) no-repeat bottom right;
}

body.error404 .joshbg {
background: none;
}

div.clear {
margin: 0;
padding: 0;
clear: both;
}

hr {
clear: both;
color: #fff;
background: #fff;
border: 0;
}

#back-top {
position: fixed;
bottom: 30px;
right: 50px;
margin-left: 0px;
}

#back-top a {
width: 108px;
display: block;
text-align: center;
font: 11px/100% Arial, Helvetica, sans-serif;
text-transform: uppercase;
text-decoration: none;
color: #bbb;
/* background color transition */
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;
}

#back-top a:hover {
color: #000;
}

#back-top a:focus {
outline: none;
}

/* arrow icon (span tag) */
#back-top span {
width: 108px;
height: 65px;
display: block;
margin-bottom: 7px;
background: url(/wp-content/themes/josh-jackson/images/up-arrow.png) no-repeat center center;
opacity: .7;
/* rounded corners */
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
/* background color transition */
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;
}

#back-top a:hover span {
opacity: 1;
}



/*
  MAIN
*/

header.main {
margin: 0 0 20px 0;
background: #eaeae9;
}

header.main nav {
margin: 0;
padding: 0;
}

header.main ul.nav {
margin: 40px 0 10px -10px;
padding: 0;
}

header.main ul.nav li {
margin: 0;
padding: 0;
}

header.main ul.nav li a {
margin: 0 15px 0 0;
padding: 5px 10px;
color: #797979;
font: normal 1.2em "Source Sans Pro", Arial, sans-serif;
border: 3px solid #eaeae9;
}

header.main ul.nav li a:hover {
color: #4e2f87;
background: none;
border: 3px solid #fff;
}

header.main ul.nav li a.current_page_item {
color: #4e2f87;
background: none;
border: 3px solid #fff;
}

header.main h1 {
margin: 0 0 20px 15px;
padding: 0;
font: 1.9em Raleway, Arial, sans-serif;
}

header.main h1 a {
color: #030310;
}

header.main h1 a:hover {
color: #4e2f87;
text-decoration: none;
}


/*
   NEWS ARTICLES
*/

#news-articles {
margin-bottom: 50px;
}

#news-articles img {
max-width: 100%;
height: auto;
}

#news-articles img.aligncenter {
margin: 0 auto;
display: block;
}

#news-articles img.alignright {
margin: 5px 0 0 10px;
float: right;
}

#news-articles img.alignleft {
margin: 5px 10px 0 0;
float: left;
}

h1.search-results,
h1.archivetitle {
margin-bottom: 20px;
text-align: center;
font-size: 1.3em;
}

article.post {
margin-bottom: 50px;
}

article.post header {
margin: 0 0 20px 0;
height: 204px;
position: relative;
}

article.post header img {
position: absolute;
z-index: -1;
}

article.post header p.time {
margin: 0 0 10px 20px;
padding: 70px 0 0 0;
color: #fff;
font: 700 1em Lato, Arial, sans-serif;
text-transform: uppercase;
}

article.post header h2 {
margin: 0;
padding: 0 20px;
height: 83px;
width: 48%;
color: #8a2626;
display: table;
font-size: 1.2em;
font-weight: 700;
line-height: 125%;
background: #fff;
}

article.post header h2 span {
display: table-cell;
vertical-align: middle;
}

article.post section {
padding: 0 45px 15px 35px;
color: #4f4f4f;
font: 1.2em/150% "Source Sans Pro", Arial, sans-serif;
}

article.post section p {
margin: 0 0 15px 0;
}

article.post section p a {
color: #57b2bd;
text-decoration: underline;
}

article.post section p a:hover {
color: #000;
}

article.post h2 {
color: #000;
font: 1.4em/150% "Source Sans Pro", Arial, sans-serif;
}

article.post h3 {
color: #4e2f87;
font: 1.4em/150% "Source Sans Pro", Arial, sans-serif;
}

article.post h4 {
color: #3f557a;
font: bold 1.2em/150% "Source Sans Pro", Arial, sans-serif;
}

article.post h5,
article.post h6 {
padding: 5px 10px 5px 15px;
color: #222;
text-transform: uppercase;
letter-spacing: .05em;
font: bold 1em/150% "Source Sans Pro", Arial, sans-serif;
border: 1px dotted #a9a9a9;
}

article.post h6 {
padding: 5px 10px 5px 10px;
text-align: center;
border-bottom: 1px dotted #a9a9a9;
}

article.post footer {
padding: 15px 0 0 0;
border-top: 1px solid #dcdcdc;
}

article.post footer p {
text-align: center;
}

article.post footer p a {
margin: 0 15px 0 15px;
color: #8b8b8b;
text-transform: uppercase;
}

article.post footer span.comment a {
padding: 5px 0 10px 32px;
background: url(/wp-content/themes/josh-jackson/images/icon-comment.jpg) no-repeat left;
}

article.post footer span.share-news a {
padding: 8px 0 10px 28px;
background: url(/wp-content/themes/josh-jackson/images/icon-share.jpg) no-repeat left;
}

article.post footer p a:hover {
color: #000;
}

aside.pagination {
margin: 0 auto 40px auto;
display: block;
text-align: center;
}

.wp-pagenavi {
margin-bottom: 15px;
clear: both;
}

.wp-pagenavi a, 
.wp-pagenavi span {
margin: 1px 10px 0 0;
padding: 5px 10px;
color: #fff;
text-decoration: none;
border: 1px solid #4e2f87;
-moz-border-radius: 3;
-webkit-border-radius: 3;
-o-border-radius: 3;
border-radius: 3px;
background: #4e2f87;
}

.wp-pagenavi a:hover, 
.wp-pagenavi span.current {
color: #fff;
border-color: #8868c1;
background: #8868c1;
}

.wp-pagenavi span.current {
font-weight: bold;
}

.view-archives a {
color: #444;
}

.view-archives a:hover {
color: #000;
}


/*
   ARCHIVES
*/

.archives-search label {
position: absolute;
top: -9999px;
left: -9999px;
}

.archives-search input#s {
padding: 5px 8px;
width: 80%;
border: 1px solid #ccc;
}

.archives-search input#sbutton {
padding: 6px 13px;
color: #fff;
border: 0;
background: #ae9b97;
}

.archives-search input#sbutton:hover {
background: #635356;
}

.archives-topics select {
padding: 5px;
cursor: pointer;
border: 1px solid #ccc;
}

.archives-topics select option {
text-align: left;
}

.archive-all {
color: #333;
font: 1.2em/150% "Source Sans Pro", Arial, sans-serif;
}

.archive-all h2 {
margin: 0;
padding: 20px 0 5px 0;
font: bold 1.3em/130% "Source Sans Pro", Arial, sans-serif;
}

.archive-all ul {
padding: 5px 0 0 0;
}

.archive-all ul li {
margin: 0;
padding: 5px 0 5px 5px;
border-bottom: 1px solid #ccc;
background-position: 0 6px;
background: none;
}


/*
  SIDEBAR
*/

aside#features {
padding-bottom: 200px;
}

a.exclusive-interview {
margin: 0 0 25px 0;
display: block;
}

a.exclusive-interview img {
margin: 0;
padding: 0;
display: block;
border: 1px solid #c4c4c4;
}

a.exclusive-interview:hover img {
border: 1px solid #4e2f87;
}

aside#features h2 {
margin: 0 0 10px 0;
color: #717171;
font-size: 1em;
font-weight: 700;
letter-spacing: .05em;
text-transform: uppercase;
}

#latest-projects article {
margin-bottom: 20px;
color: #717171;
font-size: 1.1em;
}

#latest-projects article a {
color: #717171;
text-decoration: underline;
}

#latest-projects article a:hover {
color: #4e2f87;
}


/*
  PAGES
*/

header.page-title {
margin: -20px 0 30px 0;
position: relative;
clear: both;
}

header.page-title h2 {
margin: 0;
position: absolute;
bottom: 0;
left: 0;
padding: 30px 20px 0 20px;
width: 40%;
z-index: 2;
display: block;
color: #4e2f87;
font: normal 2.2em Lato, sans-serif;
background: #fff;
}

header.page-title h2 span {
padding: 0 0 10px 0;
display: inline-block;
border-bottom: 3px solid #4e2f87;
}

body.page-id-1506 header.page-title h2 {
font-size: 2em;
}

.page-content {
padding: 0 90px 60px 32px;
color: #333;
font: 1.2em/150% "Source Sans Pro", Arial, sans-serif;
}

.page-content h3 {
margin: 0 0 20px 0;
color: #000;
font: bold 1.6em Lato, Arial, sans-serif;
}

.page-content h4 {
margin: 0;
padding: 10px 0 5px 0;
font: bold 1.1em/130% "Source Sans Pro", Arial, sans-serif;
}

.page-content p {
margin: 0 0 15px 0;
}

.page-content img {
padding: 4px;
display: block;
max-width: 100%;
height: auto;
-moz-box-shadow: 0 0 2px #8b8b8b;
-webkit-box-shadow: 0 0 2px #8b8b8b;
-o-box-shadow: 0 0 2px #8b8b8b;
box-shadow: 0 0 2px #8b8b8b;
}

.page-content img.alignright,
.page-content div.alignright {
margin: 10px 0 20px 30px;
float: right;
}

.page-content img.alignleft,
.page-content div.alignleft {
margin: 10px 30px 20px 0;
float: left;
}

.page-content img.aligncenter,
.page-content div.aligncenter {
margin: 0 auto 20px auto;
display: block;
}

.page-content img.wp-smiley {
position: relative;
top: -2px;
border: 0;
display: inline;
-moz-box-shadow: 0 0 0 #8b8b8b;
-webkit-box-shadow: 0 0 0 #8b8b8b;
-o-box-shadow: 0 0 0 #8b8b8b;
box-shadow: 0 0 0 #8b8b8b;
}

.page-content img.noborder {
border: 0;
-moz-box-shadow: 0 0 0 #8b8b8b;
-webkit-box-shadow: 0 0 0 #8b8b8b;
-o-box-shadow: 0 0 0 #8b8b8b;
box-shadow: 0 0 0 #8b8b8b;
}

.page-content p.wp-caption-text {
padding-top: 8px;
font-size: .9em;
line-height: 140%;
}

.page-content ol{
margin: 0 0 20px 0;
counter-reset: li;
list-style: none;
*list-style: decimal;
padding: 1px 0 0 0;
}		

.page-content ol li {
position: relative;
display: block;
padding: .5em .7em .5em 2em;
*padding: .4em;
margin: .5em 0;
color: #000;
font: normal .9em/140% inherit;
background: #ededed;
color: #444;
text-decoration: none;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
transition: all .3s ease-out;	
}

.page-content ol li:hover{
background: #eee;
}

.page-content ol li:hover:before{
-moz-transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-ms-transform: rotate(360deg);
-o-transform: rotate(360deg);
transform: rotate(360deg);	
}

.page-content ol li:before{
content: counter(li);
counter-increment: li;
position: absolute;	
left: -1.3em;
top: 50%;
margin-top: -1.3em;
background: #4e2f87;
height: 2.5em;
width: 2.5em;
color: #fff;
line-height: 2em;
font-weight: normal;
border: .3em solid #fff;
text-align: center;
font-weight: bold;
-moz-border-radius: 2em;
-webkit-border-radius: 2em;
border-radius: 2em;
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
transition: all .3s ease-out;
}

.page-content ul.radio {
margin: 0 0 0 40px;
padding: 0;
}

.page-content ul.radio li {
margin: 0 0 15px 0;
padding: 0px 10px 5px 28px;
list-style: none;
background: url(/wp-content/themes/josh-jackson/images/icon-download.png) no-repeat 0 5px;
}

ul.jump-to {
margin: 0 0 20px 0;
padding: 0;
clear: both;
overflow: hidden;
list-style: none;
}

ul.jump-to li {
display: inline;
width: 50%;
float: left;
}

ul.family-affiliates {
margin: 0 0 20px 0;
padding: 0;
list-style: none;
overflow: hidden;
}

ul.family-affiliates li {
display: block;
float: left;
}

ul.family-affiliates li img {
border: 0;
-moz-box-shadow: 0 0 0 #8b8b8b;
-webkit-box-shadow: 0 0 0 #8b8b8b;
-o-box-shadow: 0 0 0 #8b8b8b;
box-shadow: 0 0 0 #8b8b8b;
}

ul.affiliates,
ul.links {
margin: 0 0 30px 0;
padding: 0;
}

ul.affiliates li,
ul.links li,
.archive-all li {
margin: 0 0 3px 0;
padding: 0 0 0 20px;
list-style: none;
background: url(/wp-content/themes/josh-jackson/images/li-bullet-arrow.png) no-repeat left;
}

section.quotes {
margin: 0 0 40px 0;
}

section.quotes article {
border-bottom: 1px solid #ccc;
}

section.quotes article a {
padding: 15px 0;
display: block;
color: #000;
overflow: hidden;
}

section.quotes article a:hover {
background: #eee;
}

section.quotes article img {
margin-top: 5px;
padding: 0px;
-moz-box-shadow: 0 0;
-webkit-box-shadow: 0 0;
-o-box-shadow: 0 0;
box-shadow: 0 0;
border: 1px solid #000;;
}

section.quotes article strong {
margin: 0 0 8px 0;
padding: 0;
display: block;
color: #3d256a;
font-size: 1.2em;
font-weight: bold;
}

section.quotes article em {
font-style: normal;
font-weight: normal;
display: block;
line-height: 140%;
}

section.quotes article span {
padding: 0 13px 2px 0;
display: inline-block;
color: #666666;
font-size: .85em;
font-weight: bold;
text-transform: uppercase;
background: url(/wp-content/themes/josh-jackson/images/arrow.png) no-repeat right;
}

.page-content blockquote {
margin: 0 0 10px 0;
}

.page-content blockquote p {
color: #333;
font: 1em/150% "Source Sans Pro", Arial, sans-serif;
}

.page-content #affiliate-form label,
#contact-us label {
position: absolute;
top: -9999px;
left: -9999px
}

.page-content #affiliate-form br,
#contact-us br {
display: none;
}

.page-content #affiliate-form fieldset,
#contact-us fieldset {
margin: 0 0 10px 0;
padding: 0;
}

.page-content #affiliate-form fieldset input,
#contact-us fieldset input {
padding: 5px 10px;
width: 100% !important;
border: 1px solid #ccc;
}

.page-content #affiliate-form fieldset textarea,
#contact-us fieldset textarea {
padding: 5px 10px;
width: 100% !important;
height: 100px;
border: 1px solid #ccc;
}

.page-content #affiliate-form input#send,
#contact-us input#send {
margin: 0;
padding: 7px 20px;
color: #fff;
font-size: 1.1em;
background: #ae9b97;
border: 0;
} 

.page-content #affiliate-form input#send:hover,
#contact-us input#send:hover {
background: #635356;
}


/*
  SEARCH RESULTS
*/

.search-results #news-articles ul {
margin: 0 0 40px 0;
padding: 0;
}

li.search-result {
margin: 0;
list-style: none;
}

li.search-result a {
padding: 10px;
color: #000;
display: block;
border: 1px solid #fff;
}

li.search-result a strong {
display: block;
color: #4e2f87;
font-size: 1.2em;
}

li.search-result a em {
margin: 0 0 5px 0;
color: #838383;
display: block;
font-style: normal;
}

li.search-result a span {
display: block;
}

li.search-result a:hover {
text-decoration: none;
border: 1px solid #444;
}

li.search-result a:focus {
outline: none;
}


/*
  SITE MAP
*/

.sitemap h2 {
margin: 0 0 10px 0;
padding: 10px 0 10px 0;
color: #b4b4b4;
font-size: 1.2em;
font-weight: bold;
text-align: center;
border: 1px solid #ccc;
}

.sitemap img {
border: 0;
padding: 0;
-moz-box-shadow: 0 0 0;
-webkit-box-shadow: 0 0 0;
-o-box-shadow: 0 0 0;
box-shadow: 0 0 0;
}

.sitemap ul {
margin: 0;
padding: 0;
list-style: none;
}

.sitemap ul ul {
margin-left: 15px;
}

.sitemap .row {
margin-bottom: 40px;
}



/*
  RELATED PAGES
*/

aside#related {
margin: -20px 0 0 -24px;
padding: 0;
}

.related-pages {
padding: 0 0 15px 0;
height: 204px;
background: #000;
}

.related-pages h2 {
margin: 15px 0 0 0;
padding: 30px 0 0 0;
background: url(/wp-content/themes/josh-jackson/images/related-pages-separator.png) no-repeat top;
}

.related-pages h2 img {
margin: 0 auto;
}

.related-pages ul {
margin: 0;
padding: 0;
list-style: none;
}

.related-pages ul a {
margin: 0 0 3px 0;
display: block;
color: #dcd9d7 !important;
font-size: 1.2em;
text-align: center;
}

.related-pages ul a:hover {
color: #fff;
}

aside#related .search .search-before {
width: 100%;
height: 43px;
background: #645355;
}

aside#related .search label {
margin: 0;
width: 100%;
height: 43px;
color: #000;
text-align: center;
line-height: 43px;
cursor: pointer;
text-transform: uppercase;
background: #8e7779;
}

aside#related .search div {
width: 100%;
height: 43px;
background: #c5b7ae;
border: 0;
}

aside#related .search div input[type=text] {
margin: 11px 0 0 20px;
width: 80%;
float: left;
border: 0;
background: none;
}

aside#related .search div input.search-btn {
width: 43px;
height: 43px;
display: block;
float: right;
text-indent: -9999px;
border: 0;
background: url(/wp-content/themes/josh-jackson/images/search-button.jpg) no-repeat;
}

aside#related .search div input.search-btn:hover {
background-position: 0 -43px;
}

aside#related .other-information {
padding: 20px 10px 10px 10px;
}

aside#related .other-information h4 {
margin: 0 0 5px 0;
padding: 0;
font-size: 1em;
font-weight: bold;
}

aside#related div.wpcf7 {
margin-left: 15px;
}

aside#related div.wpcf7 label,
span.wpcf7-not-valid-tip {
position: absolute;
top: -9999px;
left: -9999px;
}

div.wpcf7-response-output {
margin: 0 0 10px -15px !important;
padding: 0 !important;
border: 0 !important;
font-weight: bold;
}

div.wpcf7-mail-sent-ok {
color: #36b90d;
}

div.wpcf7-mail-sent-ng,
div.wpcf7-spam-blocked,
div.wpcf7-validation-errors {
color: #cf0202;
}

aside#related div.wpcf7 br {
display: none;
}

aside#related div.wpcf7 p {
margin: 0;
padding: 0;
}

aside#related div.wpcf7 fieldset {
width: 100% !important;
margin-bottom: 8px;
}

aside#related div.wpcf7 fieldset input {
padding: 5px 10px;
width: 100% !important;
border: 1px solid #ccc;
}

aside#related div.wpcf7 textarea {
padding: 5px 10px;
width: 100% !important;
height: 140px;
border: 1px solid #ccc;
}

aside#related div.wpcf7 input#send {
padding: 7px 20px;
color: #fff;
font-size: 1.1em;
background: #ae9b97;
border: 0;
} 

aside#related div.wpcf7 input#send:hover {
background: #635356;
}

aside#related .other-quotes {
margin: 10px 0 0 0;
padding: 0;
list-style: none;
}

aside#related .other-quotes li {
margin: 0 0 2px 0;
padding: 0 0 0 15px;
background: url(/wp-content/themes/josh-jackson/images/li-bullet-gray.jpg) no-repeat left;
}




/*
  FOOTER
*/

footer.main ul {
margin: 0 0 30px 0;
padding: 0;
list-style: none;
font-weight: bold;
}

footer.main li {
color: #000;
}

footer.main li.header {
color: #5d5d5d;
}

footer.main ul a {
color: #000;
}

footer.main ul a:hover {
color: #4e2f87;
}



/* =============================
     SMARTPHONES
       PORTRAIT + LANDSCAPE
==============================*/

@media only screen 
and (min-width : 0) 
and (max-width : 767px) {

.container {
border: 0px solid #cc0000;
}

.icon-bar {
background: #000;
}

.navbar-collapse {
margin: 0;
padding: 0;
text-align: center;
}

.navbar-collapse a {
margin: 0 !important;
color: #000 !important;
}

.navbar-collapse a:focus {
background: #fff !important;
border: 0 !important;
}

.navbar-collapse a:hover {
color: #4e2f87 !important;
border-color: #eaeae9 !important;
}

.navbar-collapse li.dropdown.open > a {
color: #4e2f87 !important;
background: #fff !important;
}

.navbar-collapse li.dropdown.open ul a {
margin: 0;
padding: 5px;
border-bottom: 1px solid #fff;
}

.nav {
margin: 0 !important;
padding: 0 0 15px 0 !important;
}

header.main h1 {
margin: 0 0 20px 15px;
padding: 0;
font: 1.6em Raleway, Arial, sans-serif;
}

article.post header {
margin: 0 0 20px 0;
height: auto;
position: relative;
}

article.post header img {
position: relative;
z-index: 1;
}

article.post header p.time {
margin: 0 0 5px 0;
padding: 10px 0 0 0;
color: #000;
}

article.post header h2 {
margin: 0;
padding: 0 20px 0 0;
height: auto;
width: 100%;
font-size: 1.3em;
}

article.post header h2 a {
color: #8a2626;
}

article.post header h2 a:hover {
color: #000;
text-decoration: none;
}

article.post header h2 span {
display: table-cell;
vertical-align: middle;
}

article.post {
margin-bottom: 80px;
}

article.post section {
padding: 0 0 15px 0;
}

article.post footer p a {
margin: 0 5px;
font-size: .85em;
}

aside.pagination {
text-align: left;
}

.wp-pagenavi span.pages,
.wp-pagenavi span.extend {
position: absolute;
top: -9999px;
left: -99999px;
}

.wp-pagenavi a, 
.wp-pagenavi span {
margin: 1px 5px 0 0;
}

aside#features {
padding-bottom: 0;
}

a.exclusive-interview img {
margin: 0 auto 25px auto;
display: block;
text-align: center;
}

#latest-projects h2 {
text-align: center;
}

#latest-projects article {
margin-bottom: 40px;
text-align: center;
}

#latest-projects article img {
margin: 0 auto 10px auto;
display: block;
}

header.page-title {
margin: -20px 0 20px 0;
position: relative;
clear: both;
}

header.page-title h2 {
margin: 0;
position: relative;
bottom: 0;
left: 0;
padding: 10px 0 0 0;
width: 100%;
z-index: 2;
display: block;
color: #4e2f87;
font: normal 1.5em Lato, sans-serif;
background: #fff;
}

header.page-title h2 span {
margin: 0 auto;
width: 100%;
padding: 8px 0;
text-align: center;
display: inline-block;
border: 3px solid #4e2f87;
}

.page-content {
padding: 0 20px 10px 12px;
}

.page-content h3 {
margin: 0 0 10px 0;
color: #000;
font: bold 1.2em/140% Lato, Arial, sans-serif;
}

.page-content img {
margin: 0 auto 15px auto !important;
display: block;
max-width: 100%;
height: auto;
float: none !important;
}

ul.jump-to li {
display: block;
width: 100%;
float: none;
}

.sitemap .row {
margin-bottom: 0;
}

.sitemap .row section {
margin-bottom: 30px;
text-align: center;
}

footer.main {
padding-bottom: 20px !important;
}

#back-top {
margin: 0;
padding: 10px 0;
position: fixed;
bottom: 0;
width: 100%;
right: auto;
opacity: 1;
color: #000;
background: #fff;
border-top: 1px solid #ccc;
}

#back-top a {
margin: 0 auto;
color: #10375b;
font-weight: bold;
}

/* arrow icon (span tag) */
#back-top span {
display: none;
}


aside#related {
margin: 0 0 30px 0;
padding: 0;
}

.joshbg {
background: none;
}

footer.main {
padding: 20px 0 0 0;
border-top: 4px double #ccc;
}

footer.main ul {
text-align: center;
}

}